# AIIndustryTypeList Class Reference
[Classes that create a list of items.]

Creates a list of valid industry types. More...

`#include <ai_industrytypelist.hpp>`

Inheritance diagram for AIIndustryTypeList:

## Static Public Member Functions
static const char * | GetClassName ()

## Detailed Description

Creates a list of valid industry types.

Definition at line 22 of file ai_industrytypelist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_industrytypelist.hpp
- src/ai/api/ai_industrytypelist.cpp